.Header .category_dropdown_react {
  min-width: 170px;
}

.Header .category_select__control {
  min-height: 35px !important;
  border: none !important;
  background: #f5f5f5 !important;
  border-radius: 50px 0 0 50px !important;
  box-shadow: none !important;
  cursor: pointer;
}

.Header .category_select__value-container {
  padding: 0 0px 0 14px !important;
  text-align: right;
}

.Header .category_select__single-value {
  color: #333 !important;
  font-size: 14px;
}

.Header .category_select__indicator-separator {
  display: none;
}

.Header .category_select__dropdown-indicator {
  color: #666 !important;
  padding-right: 12px;
  padding-left: 0px !important;
}

.Header .category_select__menu {
  border-radius: 10px !important;
  overflow: hidden;
  z-index: 9999;
  /* overflow: auto;
  height: 200px; */
}
/* .Header .category_select__menu::-webkit-scrollbar {
  width: 3px;
} */
/* .Header .category_select__menu::-webkit-scrollbar-track {
  background: #ffe3dc;
  border-radius: 0px;
}
.Header .category_select__menu::-webkit-scrollbar-thumb {
  background: #ff6b1a;
  border-radius: 0px;
}
.Header .category_select__menu::-webkit-scrollbar-thumb:hover {
  background: #e85a0c;
} */

.Header .category_select__option {
  font-size: 14px;
  padding: 10px 14px;
}

.Header .category_select__option--is-focused {
  background: #f5f5f5 !important;
  color: #333 !important;
}

.Header .category_select__option--is-selected {
  background: #ee4823 !important;
  color: #fff !important;
}

.Header .category_select__value-container {
  padding: 0 8px !important;
}

.form_group {
  margin-bottom: 15px;
}

.form_group .form-label {
    font-size: 13px;
    color: #343434;
    font-weight: 500;
    margin-bottom: 6px;
}
.form_group .form-check-input:checked {
  background-color: #000;
  border-color: #000;
}

.form_group .form-check-input:focus {
  box-shadow: none;
  border-color: #000;
}

.form_group .form-check-input {
  cursor: pointer;
}

.form_group .form-control {
  height: 40px;
  border: none;
  border-radius: 30px;
  background: #f2f2f2;
  color: #707070;
  font-size: 14px;
  padding: 0 18px;
  box-shadow: none;
}

.form_group .form-control:focus {
  box-shadow: none;
  background: #f2f2f2;
}

.form_group .file_upload_field {
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border: 1px dashed #707070;
  border-radius: 20px;
  opacity: 1;
  padding: 10px;
  cursor: pointer;
}

.form_group .file_upload_field p {
  font-size: 15px;
  text-align: center;
  color: #717171;
  font-weight: 600;
  margin-bottom: 10px;
}

.form_group .file_upload_field .file_upload_lable {
  width: 100%;
}

.form_group .form-check-label {
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #707070;
  opacity: 1;
}

.form_group .form-check-input[type="checkbox"] {
  border-radius: 0px;
  width: 20px;
  height: 20px;
  border: 1px solid #6c757d;
}
.form_checkbox .form-check-input {
  width: 18px;
  height: 18px;
  cursor: pointer;
  border: 1px solid #d9d9d9;
  padding-top: 0;
}

.form_checkbox .form-check-input:checked {
  background-color: #f25521;
  border-color: #f25521;
}

.form_checkbox .form-check-label {
  font-size: 14px;
  color: #343434;
  margin-left: 6px;
  cursor: pointer;
  margin-top: 4px;
}
.custom-select__control {
  min-height: 38px !important;
  border-radius: 30px !important;
  border: 1px solid #e5e5e5 !important;
  background: #f5f5f5 !important;
  box-shadow: none !important;
  cursor: pointer;
}

.custom-select .custom-select__control:hover {
  border-color: #e5e5e5;
}

.custom-select .custom-select__value-container {
  padding: 0 15px;
}

.custom-select .custom-select__single-value {
  color: #666;
  font-size: 14px;
  font-weight: 400;
}

.custom-select .custom-select__indicator-separator {
  display: none;
}

.custom-select .custom-select__dropdown-indicator {
  color: #999;
  padding-right: 15px;
}
.custom-select .custom-select__dropdown-indicator svg {
  background: #d2d2d2;
  border-radius: 50%;
}

.custom-select .custom-select__menu {
  border-radius: 10px;
  overflow: hidden;
  z-index: 9999;
}

.custom-select .custom-select__option {
  font-size: 14px;
  cursor: pointer;
}

.custom-select .custom-select__option--is-focused {
  background-color: #fff3ee;
  color: #333;
}

.custom-select .custom-select__option--is-selected {
  background-color: #f25521;
  color: #fff;
}

.custom-select .custom-select__control--is-focused {
  border-color: #f25521;
  box-shadow: none;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .Header .category_dropdown_react {
    min-width: 152px;
  }
}

@media (min-width: 576px) and (max-width: 991.98px) {
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .Header .category_dropdown_react {
    min-width: 137px;
  }
  .Header .category_select__single-value {
    font-size: 12px;
  }
  .Header .category_select__option {
    font-size: 13px;
    padding: 8px 14px;
  }
  .form_group .form-control {
    height: 35px;
    font-size: 13px;
    padding: 0 18px;
  }
  .form_group .form-label {
    font-size: 12px;

    margin-bottom: 4px;
  }
  .form_group {
    margin-bottom: 10px;
  }
  .custom-select .custom-select__dropdown-indicator {
    padding: 2px;
    padding-right: 15px;
  }
  .custom-select .custom-select__control {
    min-height: 32px;
    width: 100%;
  }
  .form_checkbox .form-check-label {
    font-size: 13px;
    margin-left: 1px;
  }
  .form_checkbox .form-check-input[type="checkbox"] {
    width: 18px;
    height: 18px;
  }
}
